/* # Responsive Screen-CSS für Gotteslobliedergarten.de
## Agenda: 0

## Desiderate: 0

## Versionierung: 15
- 2025-07-29 18:14 Tirnanog (fin.)
- 2025-06-06 12:37 Tirnanog (fin. 14:19)
- 2025-05-23 08:52 Tirnanog (fin. 15:47)
- 2025-05-22 14:18 Tirnanog
- 2025-05-20 18:37 Malacandra (fin.)
- 2025-05-20 09:56 Tirnanog
- 2025-05-19 16:47 Tirnanog

- 2025-02-21 13:00 Perelandra2025
- 2025-02-19 11:59 Malacandra
- 2025-02-18 21:00 EtsChaim
- 2025-02-18 16:00 EtsChaim
- 2025-02-18 11:06 EtsChaim

- 2025-02-17 13:55 EtsChaim
- 2025-02-14 17:48 EtsChaim
- 2024-07-15 17:30 Oser
*/
/*
## Weitere Dokumentation:
- Ex-Codes (CSS): s. mat · dokum · dev-arche · ex-codes · excode_css.css
- Farben: s. mat · dokum · gestaltung · farben.css
- Unicode-Symbole: s. mat · dokum · gestaltung · unicode-symbole.css
*/
@charset "UTF-8";
/* A Abteilung 0_Ante: Schriftarten (lokale Einbindung) */
@font-face {
	font-family: 'Cairo';
	src: url('scris/cairo/Cairo.ttf');
	}
@font-face {
	font-family: 'Garamond';
	src: url('scris/garamond/CormorantGaramond-Regular.ttf');
	}
/* E Abteilung 0_Ante: Schriftarten (lokale Einbindung) */
/* A Abteilung 0_Basis: Body */
body {
/* Approb. !20250217_1356 */
	font-family: Garamond;
	position: relative;
	width:1000px;
	margin-right: auto;
	margin-left:auto;
	}
/* E Abteilung 0_Basis: Body */
/* A Block-Elemente auf Ebene 1 */

body aside#bracchia {
/* Approb. !20250217_1358 */
	background-color:#FFF;
	border:solid 3px transparent;
	}

body header#caput+aside#bracchia {
/* !20250217_1827 */
	position: absolute;
	top:160px;
	right: 10px;
	display: inline-block;
	width:32%;
	vertical-align: top;
	padding:10px 0px 10px 10px;
	}

body footer {
/* !20250221_1312 */
	display: block;
	width:60%;
	background-color: #14A808; /* H-Farbe Grün Gedackt */
	color:#FFF; /* S-Farbe Neige */
	text-align: right;
	border:solid thin #14A808;  /* R-Farbe Grün Gedackt */
	border-radius:3px;

	padding:2px 0 2px 2px;
	}

body header#caput {
/* Approb. !20250217_1401 */
	background-image: url("../gra/2022_ThorstenSteinhoff_Kirchenmusik_katholisch-oekumenisch_Berlin.jpg");
	background-repeat: no-repeat;
	background-size:contain;
	background-position: top right;
	min-height: 130px; /* + !20250217_1404 */
	}

body main {
/* Approb. !20250217_1405 */
	display: inline-block;
	width:60%;
	vertical-align: top;
	padding:10px 0 10px 0;
	min-height: 300px; /* + !20250217_1406 */
	border-color: #EFEFEF; /* R-Farbe Grau Svet */
	}
/* E Block-Elemente auf Ebene 1 */
/* A Block-Elemente auf Ebene 2 */
body main div.audite {
/* Approb. !20250217_1407 */
	display: none;
	}
body main div.audite:target {
/* !20250218_2120 */
	position: absolute;
	top:100px;
	left:0px;
	min-height: 230px;
	height: auto;
	width:60%;
	border:solid 2px #BBB; /* R-Farbe Grau TriBe */
	border-radius: 5px;
	padding:12px;
	background-color:#FFF; /* H-Farbe Neige */
	opacity: 0.96;
	z-index: 2;
	display: inline-block; /* Approb. !20250217_1407 */
	}
/* E Block-Elemente auf Ebene 2 */
/* A Block-Elemente ab Ebene 3 */
/* ex!20250218_1112 */
body main div.alarm {
/* + !20250522_1418 TNO */
	border:double 3px #F00;
	}
body main div.bereich {
/* !20250520_1634 Malac. */
	clear:both;
	margin:60px 0 0 0;
	}
body main div.teilprojekt {
/* !20250606_1200 TNO */
/* ex!20250606_1159 TNO
- !20250523_0854 TNO
	display: inline-block;
	width:46%;
*/
	display: block;
	vertical-align: top;
	border:solid thin #EFEFEF; /* R-Farbe Grau Svet */
	}

body main div.teilprojekt:nth-of-type(2) {
/* !20250606_1201 TNO */
/* ex!20250606_1201 TNO
- 20250523_1015 TNO
	margin-left:3.8%;
*/
	}

body main div.teilprojekt.spalte_doppelt {
/* !20250523_1131 TNO */
	display: block;
	width:100%;
	}

body main div.kachel {
/* !20250218_1200 */
	display: inline-block;
/* width: 33.1%; !20250218_1111 */
	width: 42%; /* !20250218_1200 */
	vertical-align: top;
	}

body.pagina.subalterna.gratias main div.bereich form fieldset#info_Empfang div.analogie_spalte {}
body.pagina.subalterna.gratias main div#geschenkreport.bereich {}
body.pagina.subalterna.gratias main div#geschenkreport.bereich:target {
/* !20250520_1907 Malacandra */
	margin:0 0 200px 0;
	border:dashed 1px #BBB;
	}
body.pagina.subalterna.gratias main div#geschenkreport.bereich:target * {
/* !20250520_1853 Malacandra */
	font-size: 1.2rem;
	}

body.pagina.subalterna.gratias main div#symbole-erklaerung.hinweis.information.legende_symbole {
/* !20250520_1637 Malac. */
	font-size: 0.89rem;
	background-color:#EFEFEF; /* H-Farbe Grau Svet */
	}

/* E Block-Elemente ab Ebene 3 */

/* A Formular-Elemente */
body.pagina.subalterna.gratias main div.bereich form fieldset {}
body.pagina.subalterna.gratias main div.bereich form fieldset#auswahl_geschenk {}
body.pagina.subalterna.gratias main div.bereich form fieldset#info_Empfang {}

body.pagina.subalterna.gratias main div.bereich form fieldset button {
/* !20250606_1415 TNO */
	position: relative;
	display: block;
	width:99%;
	margin:8px 0 20px 0;
	padding:12px;
	font-weight: bolder;
	color:#FFF; /* S-Farbe Neige */
	background-color:#14A808; /* H-Farbe Grün Gedackt */

	border:solid 1.6px #14A808; /* R-Farbe Grün Gedackt */
	border-radius: 3px;
	}

body.pagina.subalterna.gratias main div.bereich form fieldset input {}

body.pagina.subalterna.gratias main div.bereich form fieldset#info_Empfang input#epost {
/* !20250520_1354 Malac. · Koppel zu !20250520_1225 Malac. */
	position: relative;
	width: 12rem;
	}

body.pagina.subalterna.gratias main div.bereich form fieldset#info_Empfang div.analogie_spalte input#persona {
/* !20250520_1225 Malac. · Koppel zu !20250520_1354 Malac. */
	position: relative;
	width: 12rem;
	}

body.pagina.subalterna.gratias main div.bereich form fieldset div.analogie_spalte input["type=checkbox"] {
/* !20250520_1042a TNO · Koppel zu 20250520_1042b TNO + !20250520_1430a Malac. */
	position: relative;
	display: inline-block;
	width:5%;
	vertical-align: top;
	}

body.pagina.subalterna.gratias main div.bereich form fieldset input["type=text"] {}

body.pagina.subalterna.gratias main div.bereich form fieldset label {
/* !20250606_1418 TNO */
	font-size:1.22rem;
	}

body.pagina.subalterna.gratias main div.bereich form fieldset#info_Empfang label {
/* !20250520_1045 TNO */
	display: block;
	}

body.pagina.subalterna.gratias main div.bereich form fieldset div.analogie_spalte label {
/* !20250520_1042b TNO · Koppel zu 20250520_1042a TNO + !20250520_1430a Malac. */
	position: relative;

	display: inline-block;
	width:35%;
	vertical-align: top;
	}

body.pagina.subalterna.gratias main div.bereich form fieldset label[for=detailinfo] {
/* !20250606_1413 TNO */
	margin:26px 0 0 0;
	}

body.pagina.subalterna.gratias main div.bereich form fieldset#info_Empfang label[for=epost].pflicht {
/* !20250520_1233 Malac. */
	position: relative;

	display: inline-block;
	width:55%;
	vertical-align: top;
	}

body.pagina.subalterna.gratias main div.bereich form fieldset#info_Empfang div.analogie_spalte label {
/* !20250520_1215 Malac. */
	position: relative;

	display: inline-block;
	width:55%;
	vertical-align: top;
	}
body.pagina.subalterna.gratias main div.bereich form fieldset label.pflicht::after {
/* !20250520_1622 Malac. */
	content:"📌"; /* Symbol Pflicht */
	font-size:1.2rem;
	color:#AE1B1B; /* S-Farbe Rot Vino */
	font-weight: bolder;
	}

body.pagina.subalterna.gratias main div.bereich form fieldset label.pflicht.mit_info-zusatz::after {
/* !20250520_1620 Malac. */
/* delkand !20250606_1236 TNO
	content:"📌 & 👋!"; Symbol Pflicht & Symbol „Mit Hinweis“ 
	font-size:1.2rem;
	color:#AE1B1B; S-Farbe Rot Vino 
	font-weight: bolder;
*/
	}

body.pagina.subalterna.gratias main div.bereich form fieldset legend {}
body.pagina.subalterna.gratias main div.bereich form fieldset legend.pflicht::after {
/* !20250520_1623 Malac. */
	content:"📌"; /* Symbol Pflicht */
	font-size:1.2rem;
	color:#AE1B1B; /* S-Farbe Rot Vino */
	font-weight: bolder;
	}
body.pagina.subalterna.gratias main div.bereich form fieldset legend.pflicht.mit_info-zusatz::after {
/* !20250520_1623 Malac. */
/* delkand !20250606_1236 TNO
	content:"📌 & 👋!"; Symbol Pflicht & Symbol „Mit Hinweis“ 
*/
	}

body.pagina.subalterna.gratias main div.bereich form fieldset select {}
body.pagina.subalterna.gratias main div.bereich form fieldset select option {}
body.pagina.subalterna.gratias main div.bereich form fieldset textarea {}


body.pagina.subalterna.gratias main div.bereich form fieldset#info_Empfang textarea {}
/* E Formular-Elemente */

/* A Listen-Elemente */
body main div ul {
/* Approb. !20250217_1407 */
	display: inline-block;
	width:42%;
	vertical-align: top;
	}
body main div.bereich ul {
/* !20250519_1613 TNO */
	display: block;
	width:99%;
	}
body main ul.sine {
/* !20250218_2244 */
list-style-type: none;
}
body ul li {
/* Approb. !20250217_1407 */
	font-size: 115%;
	}

body main ul {
/* !20250522_1817 TNO */
	position: relative;
	left:10px;
	list-style-type:upper-latin;
	}

body header#caput ul {
/* !20250221_1307 */
	width:60%;
/* background-color: #ECFFC0;  XH-Farbe Grün Vesna */ /* !20250218_1613 */
/*	background-color: #14A808;  H-Farbe Grün Gedackt */ /* !20250219_1217 */
	background-color: transparent;
	color:#14A808;  /* S-Farbe Grün Gedackt */
	border:solid thin #14A808;  /* R-Farbe Grün Gedackt */
	border-radius:3px;
/*	color:#FFF;  S-Farbe Neige */ /* !20250219_1217 */
	padding:0;
	text-align: center;
	}
body header#caput ul li {
/* !20250218_1154 */
	display: inline-block;
	}
body header#caput ul li:before {
/* !20250218_1154 */
	display: inline-block;
	content:"·";
	margin:0 12px 0 12px;
	}
body header#caput ul li:nth-of-type(1):before {
/* !20250218_1154 */
	display: none;
	margin:0 12px 0 0;
	}
/* E Listen-Elemente */
/* A Headline-Elemente */
body.pagina.subalterna main section#detail-informationen h2 {
/* !20250219_1226 */
	color:#FEFEFE; /* S-Farbe Grau Cieli */
	font-size:10%;
	}
body aside#bracchia:target h2 {
/* !20250217_1758 */
	border-bottom: solid 2px #14A808; /* R-Farbe Grün Gedackt */
	}
body main h3 {
/* !20250523_1547 TNO */
	font-size:1.4rem;
	}

body main h4 {
/* !20250523_1547 TNO */
	font-size:1.2rem;
	color:#14A808; /* S-Farbe Grün Gedackt */
	margin:0 0 12px 0;
	}
/* E Headline-Elemente */
/* A Absatz-Elemente */
body p {
/* Approb. !20250217_1416 */
	font-size: 115%;
	}

body figcaption p {
/* !20250218_1850 */
	font-size:86%;
	}

body main section div.audite p.audio-titel {
/* !20250217_1757 */
	font-size:1.9rem;
	border-bottom: solid 2px #14A808; /* R-Farbe Grün Gedackt */
	}
body main p.problem {
/* !20250520_1836 Malac. */
	border:solid thin #AE1B1B; /* R-Farbe Rot Vino */
	border-radius:3px;
	box-shadow: 1px 2px 4px #AE1B1B;
	}
body.pagina.donate main p.fazit {
/* !20250523_1130 TNO */
	background-color: #EFEFEF; /* H-Farbe Grau Svet */
	}
body.pagina.gratias main div#geschenkreport.bereich:target p {
/* !20250520_1908 Malacandra */
	font-weight: bold;
	}

body.pagina.subalterna.donate main div.bereich div#bereich_Vorhaben div.teilprojekt figure + p {
/* + !20250729_1813 TNO */
	position: relative;
	top:-20px;
	display: inline-block;
	width:62%;
	vertical-align: top;
	}
/* E Absatz-Elemente */
/* A Anker-Elemente */
body a {
/* !20250217_1421 */
	color:#705D47; /* S-Farbe Grau Moln */
	}
body aside#bracchia a {
/* Approb. !20250217_1421 */
	display: block;
	text-decoration: none;
	font-size:105%;
	margin:1.2rem;
	border-bottom:solid thin #BBB; /* R-Farbe Grau TriBe */
	}
body aside#bracchia a.aktiv {
/* !20250217_1804 */
	font-weight: bolder;
	border-top:solid 2px #14A808; /* R-Farbe Grün Gedackt */
	border-bottom:solid 2px #14A808; /* R-Farbe Grün Gedackt */
	}
body aside#bracchia a.aktiv::before {
/* !20250218_1226 */
	display: inline-block;
	margin:0 12px 0 0;
	content:"☩"; /* Symbol Cross of Jerusalem */
	color:#14A808; /* S-Farbe Grün Gedackt */
	}

body.pagina.donate aside#bracchia a.aktiv::before {
/* !20250523_0936 */
	content:"💗"; /* Symbol Growing Heart */
	color:#14A808; /* S-Farbe Grün Gedackt */
	}

body.pagina.fortepiano aside#bracchia a.aktiv::before {
/* !20250218_1800 */
	content:"🎹"; /* Symbol Musical keyboard */
	color:#14A808; /* S-Farbe Grün Gedackt */
	}

body.pagina.gratias aside#bracchia a.aktiv::before {
/* !20250523_0940 */
	content:"💗"; /* Symbol Growing Heart */
	color:#14A808; /* S-Farbe Grün Gedackt */
	}

body.pagina.inPacem aside#bracchia a.aktiv::before {
/* !20250218_1810 */
	content:"☁"; /* Symbol Cloud */
	color:#14A808; /* S-Farbe Grün Gedackt */
	}

body.pagina.persona aside#bracchia a.aktiv::before {
/* !20250218_1625 */
	content:"♫"; /* Symbol Beamed Eighth Notes */
	color:#14A808; /* S-Farbe Grün Gedackt */
	}

/* ex!20250218_1633 */

body footer nav#ius a {
/* !20250219_1347 */
	text-decoration: none;
	color:#FFF; /* S-Farbe Neige */
	}

body header#caput h1 a {
/* !20250219_1158 */
	text-decoration:none;
	color:#14A808; /* S-Farbe Grün Gedackt */
	}

body.pagina.capitalis main div.kachel figure figcaption p a {
/* !20250218_1135 */
	text-decoration: none;
	font-size: 87%;
	}

body.pagina.capitalis main div.kachel#hineinhoeren p a {
/* !20250218_1629 */
	display: block;
	background-color:#ECFFC0; /* H-Farbe Grün Vesna */
	text-decoration: none;
	}

body main section#detail-informationen div.audite a.player_schliessen {
/* !20250218_2113 */
	display:block;
	text-align: right;
	text-decoration: none;
	}

body.pagina.subalterna header#caput nav#panis p a#positio_nunc.aktiv {
/* !20250218_2301 */
	font-weight: bolder;
	}

body.pagina.subalterna main a.ad_Crowdfunding {
/* !20250606_1242 TNO */
	display: block;
	font-weight: bold;
	}

body.pagina main a.pyl {
/* !20250523_1140 TNO */
	display: block;
	font-size:128%;
	}

/* E Anker-Elemente */

/* A Graphik-Elemente */
body main figure {}
body.pagina.subalterna.donate main div.bereich div#bereich_Vorhaben div.teilprojekt figure {
/* + !20250729_1813 TNO */
	display: inline-block;
	width:32%;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	}

/* ex!20250520_1412 */
/* ex!20250218_1133 */
body main div.kachel img {
/* !20250218_1113 */
	max-width: 100%;
	height: auto;
	}
body main section#ansprache figure.eingebunden.buendig_links {
/* !20250218_1318 */
	display: inline-block;
	float:left;
	max-width: 40%;
	margin:0px 12px 0px 0px;
	}

body main section#ansprache figure.eingebunden.buendig_links img {
/* !20250218_1318 */
	max-width: 100%;
	}

body.pagina.donate main div.bereich div.teilprojekt figure img {
/* !20250523_1114 TNO */
	max-width: 100%;
	height: auto;
	}
/* E Graphik-Elemente */

/* A Spezielle funktionale Elemente */
body main p span.symbolum.beachte_Pflicht {
/* !20250520_1530 Malac. */
	font-size:1.2rem;
	color:#AE1B1B; /* S-Farbe Rot Vino */
	font-weight: bolder;
	}
body main div.audite:target iframe {
/* !20250219_1221 */
	border:solid thin transparent;
	}
/* E Spezielle funktionale Elemente */
/* A Frei Klassifiziertes */
.abschnitt_neu {
/* !20250218_1847 */
	display: block;
	clear: both;
	}
.nurMobil  {
/* Approb. !20250217_1424 */
	display: none;
	}
/* E Frei Klassifiziertes */

/* A Mobile */
@media screen AND (max-width:999px) {
body {
/* Approb. !20250217_1425 */
	width:90%;
	font-size: 140%;
	}
/* A Mobil: Block-Elemente auf Ebene 1 */
body footer {
/* !20250520_1608 Malac. */
	width:100%;
	text-align: center;
	}

body header#caput {
/* !20250217_1754 */
/* Vorgabe übernommen:
	background-image: url("../gra/2022_ThorstenSteinhoff_Kirchenmusik_katholisch-oekumenisch_Berlin.jpg");
	background-repeat: no-repeat;
	background-size:contain;
*/
	background-position: top right; /* + !20250217_1808 */
	min-height: 90px; /* + !20250217_1752 */
	max-height: 130px; /* + !20250217_1752 */
	}

body header#caput+aside#bracchia {
/* !20250217_1830 */
	position: relative;
	top:0px;
	right: 0px;
	display: block;
	width:98%;
	vertical-align: top;
	padding:0 0 0 0;
	}
body main {
/* Approb. !20250217_1425 */
	display: block;
	width:98%;
	}
/* E Mobil: Block-Elemente auf Ebene 1 */
/* A Mobil: Block-Elemente auf Ebene 2 */
body header#caput nav#panis {
/* !20250217_1812 */
	display: block;
	margin:30px 0 30px 0;
	}
body main div.audite:target {
/* !20250218_1943 */
	display: block;
	min-height: 230px;
	height: auto;
	width:90%;
	}
/* E Mobil: Block-Elemente auf Ebene 2 */

/* A Mobil: Block-Elemente ab Ebene 3 */
body main div.kachel {
/* !20250218_1201 */
	display: block;
	width: 100%;
	vertical-align: top;
	}
body main div.teilprojekt {
/* approb. !20250523_0851 TNO */
	display: block;
	width:98%;
	}

body main div.teilprojekt:nth-of-type(2) {
/* !20250523_1015 TNO */
	margin-left:0%;
	}

/* E Mobil: Block-Elemente ab Ebene 3 */

/* A Mobil: Formular-Elemente */
body.pagina.subalterna.gratias main div.bereich form fieldset * {
/* !20250520_1428 Malac. */
	max-width: 100%;
	}

body.pagina.subalterna.gratias main div.bereich form fieldset#info_Empfang label[for=epost].pflicht {
/* !20250520_1448 Malac. */
	position: relative;
	display: block;
	width:100%;
	vertical-align: top;
	}

body.pagina.subalterna.gratias main div.bereich form fieldset#info_Empfang textarea {
/* !20250520_1449 Malac. */
	width:100%;
	}

body.pagina.subalterna.gratias main div.bereich form fieldset div.analogie_spalte label {
/* !20250520_1430a Malac.· Koppel zu !20250520_1042a TNO */
	display:inline-block;
	width: 90%;
	}

body.pagina.subalterna.gratias main div.bereich form fieldset#info_Empfang div.analogie_spalte label {
/* !20250520_1449 Malac. */
	position: relative;
	display: block;
	width:100%;
	vertical-align: top;
	}

/* E Mobil: Formular-Elemente */

/* A Mobil: Listen-Elemente */
body header#caput ul {
/* !20250218_1615 */
	width:50%;
	margin:-10px 0 0 0;
	}

body main div ul {
/* Approb. !20250217_1425 */
	display: block;
	width:98%;
	}

body header#caput ul li {
/* !20250218_1218 */
	font-size:78%;
	display: none;
	}

body header#caput ul li:nth-of-type(1) {
/* !20250218_1218 */
	display: block;
	}
/* E Mobil: Listen-Elemente */

/* A Mobil: Headline-Elemente */
body header#caput h1 {
/* Approb. !20250217_1425 */
	display: block;
	font-size:1.2rem;
	width:60%;
	}
/* E Mobil: Headline-Elemente */
/* A Mobil: Absatz-Elemente */
body header#caput p {
/* !20250217_1752 */
	color:#BBB; /* S-Farbe Grau TriBe */
	font-size:0.7rem;
	max-width: 60%; /* + !20250217_1752 */
	}

body header#caput nav#panis p {
/* !20250217_1812 */
	max-width: 100%;
	font-size: 1.02rem;
	}

body.pagina main section#detail-informationen div.audite p.audio-kommentar {
/* !20250218_2115 */
	font-size: 89%;
	}

/* E Mobil: Absatz-Elemente */
/* A Anker-Elemente */
body.pagina.subalterna.gratias footer nav#ius a {
/* !20250520_1644 Malac. */
	display: block;
	width:100%;
	}
/* E Anker-Elemente */
/* A Mobil: Graphik-Elemente */
body main section#ansprache figure.eingebunden.buendig_links {
/* !20250218_1321 */
	display: block;
	float:none;
	max-width: 100%;
	margin:0px 0px 0px 0px;
	}
/* E Mobil: Graphik-Elemente */

/* A Mobil Spezielle funktionale Elemente */
body main div.audite:target iframe {
/* !20250218_2123 */
	max-width: 100%;
	height: auto;
	}
body.pagina.subalterna.gratias main div#geschenkreport.bereich:target strong {
/* !20250520_1909 Malacandra */
	font-weight: bolder;
	border:solid thin #BBB; /* R-Farbe Grau TriBe */
	}

body.pagina.gratias main div.bereich form fieldset#auswahl_geschenk legend.mit_info-zusatz span.nurMobil,
body.pagina.gratias main div.bereich form fieldset#info_Empfang label.mit_info-zusatz span.nurMobil {
/* !20250523_1010 TNO */
	display: block;
	border:solid thin #EFEFEF; /* R-Farbe Grau Svet */
	background-color:#EEE; /* H-Farbe Grau CzSU */
	color:#333; /* S-Farbe Grau Issos */
	opacity: 0.7;
	}

/* E Mobil Spezielle funktionale Elemente */
/* A Mobil: Frei Klassifiziertes */
.nurMobil  {
/* Approb. !20250217_1425 */
	display: inline;
	}
.nurPC {
/* !20250218_1601 */
	display: none;
	}

/* E Mobil: Frei Klassifiziertes */
}